Subject: MN: Game States

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 24 Nov 98 08:20:54 +0000

As far as I can see the current state of Games is as follows: 

Game 11 - Jon to Move (last Move 19/11/98) 
Game 12 - dave to Move (I thought it was me, but dave joined and I 
just hadn't noticed. E plays before me) 
Game 13 - one more Player needed to start 
Game 14 - ditto 
Game 15 - dave to Move 

Consider this to be in lieu of my timing out Jon and barging in front 
of dave... 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>